section {
  padding: 50px 0 !important; }
  section.bg-grey {
    background-color: #f5f5f5; }
  section .image-column {
    margin-bottom: 0 !important; }
  section.banner-section-two, section.property-search-section {
    padding: 0 !important; }

.news-section-two .sec-title {
  margin-bottom: 20px; }

.agents-section {
  padding: 50px 0 !important; }

.banner-section-two .slide-item {
  padding: 0 0 100px; }

.property-search-form .form-group input[type="submit"] {
  position: relative;
  display: inline-block;
  width: 49%; }
.property-search-form .form-group button {
  position: relative;
  display: inline-block;
  width: 49%; }

.property-list-view .property-block-two .lower-content {
  border: 0; }

.property-block .location {
  padding-left: 20px; }

#most-objects {
  border: 0;
  max-height: 450px; }

.property-detail h3 {
  margin-bottom: 15px;
  font-size: 24px; }
.property-detail h4 {
  margin-bottom: 15px;
  font-size: 18px; }
.property-detail .info-table td {
  width: 50%;
  padding: 10px 15px;
  line-height: 24px;
  vertical-align: baseline; }
  .property-detail .info-table td strong {
    line-height: 25px; }

.sidebar {
  position: -webkit-sticky;
  position: sticky;
  top: 0; }

.sidebar .recent-properties .widget-content {
  padding: 0;
  max-height: 300px;
  overflow: hidden; }
.sidebar .ymaps-map {
  height: 300px;
  max-height: 300px; }

.property-block-two .inner-box {
  border: 1px solid #dddddd; }
.property-block-two .property-info li {
  margin-right: 15px; }
.property-block-two .image-box .image img {
  max-height: 250px; }
.property-block-two .lower-content {
  padding: 30px 15px 0; }

.property-search-form.style-four .range-slider-one label {
  margin-bottom: 10px; }
.property-search-form.style-four .range-slider-one .ui-widget.ui-widget-content {
  margin-top: 5px; }
.property-search-form.style-four .ui-selectmenu-button.ui-button {
  line-height: 19px;
  padding: 5px 20px;
  height: 30px; }
.property-search-form.style-four .form-group input, .property-search-form.style-four .form-group select, .property-search-form.style-four .form-group textarea {
  line-height: 19px;
  padding: 5px 20px;
  height: 30px; }
  .property-search-form.style-four .form-group input.btn-style-two, .property-search-form.style-four .form-group select.btn-style-two, .property-search-form.style-four .form-group textarea.btn-style-two {
    background-color: #00c0ff;
    color: white; }
    .property-search-form.style-four .form-group input.btn-style-two:hover, .property-search-form.style-four .form-group select.btn-style-two:hover, .property-search-form.style-four .form-group textarea.btn-style-two:hover {
      color: #777; }
.property-search-form.style-four .ui-button .ui-icon:before {
  height: 30px;
  line-height: 30px; }

.ui-menu .ui-menu-item {
  height: 30px; }
.ui-menu .ui-menu-item-wrapper {
  line-height: 14px; }

/*# sourceMappingURL=custom.css.map */
